RubyGems Navigation menu

gssapi 1.3.0

A FFI wrapper around the system GSSAPI library. Please make sure and read the Yard docs or standard GSSAPI documentation if you have any questions. There is also a class called GSSAPI::Simple that wraps many of the common features used for GSSAPI.

Versions:

  1. 1.3.0 - April 30, 2019 (17.5 KB)
  2. 1.2.0 - September 21, 2014 (17 KB)
  3. 1.1.2 - November 05, 2012 (15.5 KB)
  4. 1.1.1 - May 09, 2012 (15.5 KB)
  5. 1.1.0 - February 10, 2012 (15 KB)
Show all versions (17 total)

Runtime Dependencies (1):

  • ffi >= 1.0.1
  • Owners:

    Authors:

    • Dan Wanek

    SHA 256 checksum:

    90c7ccdcb7d0742e062ee8ab17465ee97a9bd14dd81ac1d9d97bf4ec16be868e

    Total downloads 10,176,356

    For this version 3,584,508

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.8.7

    Links: